Subject: Re: bug#47094: 27.1; emacs dies with XBM display
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Mar 2021 14:42:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: [email-masked]
> Date: Fri, 12 Mar 2021 19:19:32 +0900
> 
> Try to evaluate the form below, emacs dies before displaying the image.
> 
> (let* ((w 256)
>        (h 256)
>        (s (make-string (* (/ w 8) h) #x55)))
>   (insert-image (create-image s 'xbm t :width w :height h)))

I can reproduce in Emacs 27, but not on the current master branch.  So
I guess this has been fixed already, and I'm closing the bug.